<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>
    <title>
        {% block title %}

        {% endblock %}
    </title>
     {% block stylesheet %}

    {% endblock %}
    </head>
    <body>
        <header>
                {% block headertitle %}

                {% endblock %}
            <nav>
                <ul class="nav_class">
                    <li><a href="/lab-4">Table</a></li>
                    <li><a href="note-list">Cards</a></li>
                    <li><a href="add-note">Add</a></li>
                </ul>
            </nav>
        </header>
    {% block content %}

    {% endblock %}
    </body>
</html>